## trophy 1.0.6

=== trophy/Makefile ===
# Generated automatically from Makefile.in by configure.

prefix =	/usr/local
exec_prefix =	${prefix}
datadir =	${prefix}/share
bindir =	${exec_prefix}/bin

OBJF =		cacredits.o \
		cadialog.o \
		cagoody.o \
		caimageview.o \
		caimageselector.o \
		caimagehueselector.o \
		caimagemanipulation.o \
		cainfodialog.o \
		calabel.o \
		calineedit.o \
		caloadingscreen.o \
		camath.o \
		camenu.o \
		camenuinput.o \
		camenuitem.o \
		camenulabel.o \
		camenuselect.o \
		canetclient.o \
		canetserver.o \
		capanel.o \
		caplayer.o \
		caplayersettingsdialog.o \
		caplayerview.o \
		capositiontable.o \
		capositiontableview.o \
		caresources.o \
		cascreen.o \
		casignupscreen.o \
		caslotselectiondialog.o \
		casoundeffect.o \
		castringlist.o \
		catrophy.o \
		cawidget.o
#DATAFILES =     resources.dat
EXTERN_LIBS =   -lclanCore -lclanSound -lclanNetwork -lclanDisplay -lclanApp -lHermes

all: trophy $(DATAFILES)

clean:
	@echo "Cleaning project..."
	@find . -name '*.o' -exec rm "{}" \;
	@if [ -f race ]; then rm -f race; fi

distclean: clean
	rm -f config.log config.cache Makefile config.status

trophy: $(OBJF)
	@echo "Building executable..."
	@g++ $(EXTERN_LIBS) -o trophy $(OBJF)

%.o : %.cpp
	$(CXX) -c $(CPPFLAGS) $(CXXFLAGS) -O3 -Wall -DPKGDATADIR=\"$(datadir)/trophy/\" $< -o $@

%.dat : %.scr
	./trophy -datafile $< $@

doc :
	@echo "Building documentation"
	@doxygen doxy.cfg

## trophy 1.1.3

=== trophy/Makefile ===
--- 
+++ 
@@ -22,8 +22,6 @@
 		camenuitem.o \
 		camenulabel.o \
 		camenuselect.o \
-		canetclient.o \
-		canetserver.o \
 		capanel.o \
 		caplayer.o \
 		caplayersettingsdialog.o \
@@ -39,28 +37,28 @@
 		catrophy.o \
 		cawidget.o
 #DATAFILES =     resources.dat
-EXTERN_LIBS =   -lclanCore -lclanSound -lclanNetwork -lclanDisplay -lclanApp -lHermes
+EXTERN_LIBS =   -lclanCore -lclanSound -lclanDisplay -lclanApp -lHermes
 
 all: trophy $(DATAFILES)
 
 clean:
 	@echo "Cleaning project..."
-	@find . -name '*.o' -exec rm "{}" \;
-	@if [ -f race ]; then rm -f race; fi
+	find . -name '*.o' -exec rm "{}" \;
+	if [ -f race ]; then rm -f race; fi
 
 distclean: clean
-	rm -f config.log config.cache Makefile config.status
+	rm -Rf config.log config.cache Makefile config.status trophy resources.dat doc
 
 trophy: $(OBJF)
 	@echo "Building executable..."
-	@g++ $(EXTERN_LIBS) -o trophy $(OBJF)
+	$(CXX) $(EXTERN_LIBS) -o trophy $(OBJF)
 
 %.o : %.cpp
-	$(CXX) -c $(CPPFLAGS) $(CXXFLAGS) -O3 -Wall -DPKGDATADIR=\"$(datadir)/trophy/\" $< -o $@
+	$(CXX) -c $(CPPFLAGS) $(CXXFLAGS) -O3 -Wall -DPKGDATADIR=\"$(datadir)/trophy\" $< -o $@
 
-%.dat : %.scr
+%.dat : %.scr trophy
 	./trophy -datafile $< $@
 
 doc :
 	@echo "Building documentation"
-	@doxygen doxy.cfg
+	doxygen doxy.cfg

## trophy 1.1.6

=== debian/changelog ===
trophy (1.1.6-3ubuntu1) oneiric; urgency=low

  * 02-as-needed.diff: fix FTBFS with --as-needed linker option (LP: #803207).

 -- Ilya Barygin <barygin@gmail.com>  Sun, 03 Jul 2011 18:45:14 +0400

trophy (1.1.6-3) unstable; urgency=low

  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Set maintainer to the Debian QA Group.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 10 Apr 2011 18:33:29 +0200

trophy (1.1.6-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.1 (no changes needed).
  * Fix spelling error in debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 06 Feb 2011 20:03:55 +0100

trophy (1.1.6-1) unstable; urgency=low

  * New upstream release.
    - Refresh patch 01-build_against_clanlib_1.0.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 16 Feb 2010 14:29:24 +0100

trophy (1.1.5-6) unstable; urgency=low

  * Build depend on the new libjpeg8-dev.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 14 Feb 2010 13:00:54 +0100

trophy (1.1.5-5) unstable; urgency=low

  * Add misc:Depends, thanks lintian.
  * Bump Standards-Version to 3.8.4 (no changes needed).
  * Convert package to the 3.0 (quilt) format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 06 Feb 2010 14:14:40 +0100

trophy (1.1.5-4) unstable; urgency=low

  * Bump Standards-Version to 3.8.3 (no changes needed).
    - Add debian/README.source.
  * Add 01-build_against_clanlib_1.0 patch, which lets us build trophy against
    clanlib 1.0. Also bump the build dependency for it.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 30 Sep 2009 17:30:28 +0200

trophy (1.1.5-3) unstable; urgency=low

  * Fix typo in get-orig-source target.
  * Add my own copyright for the Debian packaging.
  * Bump Standards-Version to 3.8.2 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 18 Jun 2009 08:57:59 +0200

trophy (1.1.5-2) unstable; urgency=low

  * Bump Standards-Version to 3.8.1 (no changes needed).
  * Add missing ${misc:Depends}. Thanks lintian.
  * Add get-orig-source target.
  * Change section of trophy-dbg to debug.
  * Change my email address.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 15 Mar 2009 23:26:55 +0200

trophy (1.1.5-1) unstable; urgency=low

  * New upstream release.
    Closes: #453418
  * Set myself as the new maintainer.
  * Reworked the whole package.
  * Added trophy-dbg package.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Mon, 24 Mar 2008 12:42:00 +0100

trophy (1.1.3-2) unstable; urgency=low

  * sqrt() is not in std namespace. Closes: #266238
  * Let trophy-data depend on trophy. Closes: #215186
  * Install pixmaps in /usr/share/pixmaps/.
  * Bump standards version.

 -- Guus Sliepen <guus@debian.org>  Thu, 19 Aug 2004 15:36:14 +0000

trophy (1.1.3-1) unstable; urgency=low

  * New upstream release.

 -- Guus Sliepen <guus@debian.org>  Wed, 21 May 2003 16:55:29 +0200

trophy (1.1.1-1) unstable; urgency=low

  * New upstream release.
  * Compile against libclanlib. Closes: #176608

 -- Guus Sliepen <guus@debian.org>  Thu, 23 Jan 2003 15:46:40 +0100

trophy (1.1.0-3) unstable; urgency=low

  * Delete configure before running autoconf. Closes: #173410

 -- Guus Sliepen <guus@debian.org>  Sat,  4 Jan 2003 18:23:05 +0100

trophy (1.1.0-2) unstable; urgency=low

  * Add missing build dependency on autoconf. Closes: #172804
  * Show correct version.

 -- Guus Sliepen <guus@debian.org>  Tue, 17 Dec 2002 00:00:52 +0100

trophy (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Guus Sliepen <guus@debian.org>  Mon,  9 Dec 2002 11:55:21 +0100

trophy (1.0.7-2) unstable; urgency=low

  * Don't #include <stl.h>. Closes: #147481

 -- Guus Sliepen <guus@sliepen.warande.net>  Mon, 20 May 2002 10:03:47 +0200

trophy (1.0.7-1) unstable; urgency=low

  * New upstream release.

 -- Guus Sliepen <guus@sliepen.warande.net>  Sun, 19 May 2002 11:19:09 +0200

trophy (1.0.6-7) unstable; urgency=low

  * Fix build dependencies. Closes: #141985
  * Compile using latest clanlib-dev.

 -- Guus Sliepen <guus@sliepen.warande.net>  Tue,  9 Apr 2002 18:18:36 +0200

trophy (1.0.6-6) unstable; urgency=low

  * Compensate for clanlib package fuckup. Closes: #141364

 -- Guus Sliepen <guus@sliepen.warande.net>  Sun,  7 Apr 2002 14:30:22 +0200

trophy (1.0.6-5) unstable; urgency=low

  * Make fullscreen option in menu work. Closes: #136441

 -- Guus Sliepen <guus@sliepen.warande.net>  Sat,  2 Mar 2002 19:04:06 +0100

trophy (1.0.6-4) unstable; urgency=low

  * Build against ClanLib 0.5.4.

 -- Guus Sliepen <guus@sliepen.warande.net>  Sun,  3 Feb 2002 11:46:44 +0100

trophy (1.0.6-3) unstable; urgency=low

  * Split into architecture dependent and independent packages.

 -- Guus Sliepen <guus@sliepen.warande.net>  Tue, 22 Jan 2002 21:02:11 +0100

trophy (1.0.6-2) unstable; urgency=low

  * Minor changes to allow linking with new clanlib libraries.
  * Merged parts of Andreas Tille's trophy package:
    - Added menu entry
    - Added pixmaps
  * Don't build networking code.
  * Don't #include <stl.h>, GCC 3.0 complains about it.

 -- Guus Sliepen <guus@sliepen.warande.net>  Mon, 14 Jan 2002 13:20:34 +0100

trophy (1.0.6-1) unstable; urgency=low

  * Initial Release.
  * Added manpage.

 -- Guus Sliepen <guus@sliepen.warande.net>  Sun,  9 Dec 2001 15:02:26 +0100

=== debian/control ===
Source: trophy
Section: games
Priority: optional
Homepage: http://trophy.sourceforge.net/
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 5), libclanlib-dev (>= 1.0~svn3827), libgl1-mesa-dev,
 libglu1-mesa-dev, libpng12-dev, libjpeg8-dev, pkg-config, zlib1g-dev
Standards-Version: 3.9.2

Package: trophy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, trophy-data (= ${source:Version})
Description: A 2D car racing action game
 Trophy is a single-player racing game for Linux. Even though the goal is
 basically to finish the laps as the first, Trophy is an action game which
 offers much more than just a race. Lots of extras enable "unusual" features
 for races such as shooting, putting mines and many others.
 .
 This package contains the executable.

Package: trophy-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, trophy (= ${binary:Version})
Description: A 2D car racing action game (debugging symbols)
 Trophy is a single-player racing game for Linux. Even though the goal is
 basically to finish the laps as the first, Trophy is an action game which
 offers much more than just a race. Lots of extras enable "unusual" features
 for races such as shooting, putting mines and many others.
 .
 This package contains the debugging symbols for trophy.

Package: trophy-data
Architecture: all
Depends: ${misc:Depends}
Recommends: trophy
Description: A 2D car racing action game (data files)
 Trophy is a single-player racing game for Linux. Even though the goal is
 basically to finish the laps as the first, Trophy is an action game which
 offers much more than just a race. Lots of extras enable "unusual" features
 for races such as shooting, putting mines and many others.
 .
 This package contains the maps, graphics and sounds.

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

configure-stamp:
	dh_testdir
	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) \
	--build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr \
	--datadir=/usr/share/games --bindir=/usr/games

build: build-stamp
build-stamp: configure-stamp
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	[ ! -f Makefile ] || $(MAKE) distclean
	# Remove files from previous builds.
	rm -rf debian/tmp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install

binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_install -i
	dh_installdocs -i
	dh_installchangelogs -i ChangeLog
	dh_strip -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_shlibdeps -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: build install
	dh_testdir -a
	dh_testroot -a
	dh_install -a
	dh_installdocs -a
	dh_installmenu -a
	dh_installman -a
	dh_installchangelogs -a ChangeLog
	dh_strip -a --dbg-package=trophy-dbg
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

get-orig-source:
	@@dh_testdir
	@@[ -d ../tarballs/. ]||mkdir -p ../tarballs
	@@uscan --force-download --destdir ../tarballs

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## trophy 1.1.7

=== debian/changelog ===
trophy (1.1.7-1) unstable; urgency=low

  * New Maintainer (Closes: #622168)
  * New Upstream Release
  * Drop 01-build_against_clanlib_1.0.patch, included upstream
  * Add d/p/use-pkgconfig and build with dh-autoreconf to fix issues
    with ld --as-needed (Closes: #632562)
  * Switch debian/copyright to use DEP5 format
 
 -- Andreas Moog <amoog@ubuntu.com>  Sun, 03 Jul 2011 18:28:57 +0200

=== debian/control ===
Source: trophy
Section: games
Priority: optional
Homepage: http://trophy.sourceforge.net/
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Andreas Moog <amoog@ubuntu.com>
Build-Depends: debhelper (>= 8),
               dh-autoreconf,
               libclanlib-dev (>= 1.0~svn3827),
               libgl1-mesa-dev,
               libglu1-mesa-dev,
               libjpeg8-dev,
               libpng12-dev,
               pkg-config,
               zlib1g-dev
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-games/trophy.git
Vcs-Browser: http://git.debian.org/?p=pkg-games/trophy.git;a=summary

Package: trophy
Architecture: any
Depends: trophy-data (= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: 2D car racing action game
 Trophy is a single-player racing game for Linux. Even though the goal is
 basically to finish the laps as the first, Trophy is an action game which
 offers much more than just a race. Lots of extras enable "unusual" features
 for races such as shooting, putting mines and many others.
 .
 This package contains the executable.

Package: trophy-dbg
Section: debug
Architecture: any
Priority: extra
Depends: trophy (= ${binary:Version}), ${misc:Depends}
Description: 2D car racing action game (debugging symbols)
 Trophy is a single-player racing game for Linux. Even though the goal is
 basically to finish the laps as the first, Trophy is an action game which
 offers much more than just a race. Lots of extras enable "unusual" features
 for races such as shooting, putting mines and many others.
 .
 This package contains the debugging symbols for trophy.

Package: trophy-data
Architecture: all
Depends: ${misc:Depends}
Recommends: trophy
Description: 2D car racing action game (data files)
 Trophy is a single-player racing game for Linux. Even though the goal is
 basically to finish the laps as the first, Trophy is an action game which
 offers much more than just a race. Lots of extras enable "unusual" features
 for races such as shooting, putting mines and many others.
 .
 This package contains the maps, graphics and sounds.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --datadir=/usr/share/games --bindir=/usr/games

override_dh_strip:
	dh_strip --dbg-package=trophy-dbg

## trophy 2.0.0

=== debian/changelog ===
trophy (2.0.0-1) unstable; urgency=low

  * New Upstream Release
  * debian/patches/use-pkgconfig: drop, included upstream
  * debian/control,debian/rules: dont' build with dh-autoreconf, not needed
    anymore.
  * debian/control,debian/compat: Use debhelper compat level 9
  * debian/rules: support parallel building
  * debian/control: Improve description
  * debian/control,rules,trophy.install: Regenerate xpm icon during package
    build, remove pre-generated trophy.xpm
  * debian/trophy.menu: Add longtitle field
  * debian/copyright: Clarify copyright of the racetracks

 -- Andreas Moog <amoog@ubuntu.com>  Wed, 08 Feb 2012 21:00:10 +0100

=== debian/control ===
Source: trophy
Section: games
Priority: optional
Homepage: http://trophy.sourceforge.net/
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Andreas Moog <amoog@ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 imagemagick,
 libclanlib-dev (>= 1.0~svn3827),
 libgl1-mesa-dev,
 libglu1-mesa-dev,
 libjpeg8-dev,
 libpng12-dev,
 pkg-config,
 zlib1g-dev
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-games/trophy.git
Vcs-Browser: http://git.debian.org/?p=pkg-games/trophy.git;a=summary

Package: trophy
Architecture: any
Depends: trophy-data (= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: 2D car racing action game
 Trophy is a single-player racing game which combines elements from 
 traditional race and action games. Lots of available extras enable
 features such as shooting, mines, barrels and many others.
 .
 This package contains the executable.

Package: trophy-dbg
Section: debug
Architecture: any
Priority: extra
Depends: trophy (= ${binary:Version}), ${misc:Depends}
Description: debug files for trophy
 This package contains the debugging symbols for the game trophy.
 .
 It can be used to debug trophy using GDB if the game crashes
 due to programming errors.

Package: trophy-data
Architecture: all
Depends: ${misc:Depends}
Recommends: trophy
Description: data files for trophy
 This package contains the maps, graphics and sounds for the game trophy.
 It includes the racetracks Downtown, Industrial, Loops, Moon, Rally, Snake,
 Zigzag and Zurich.

## trophy 2.0.2

=== debian/changelog ===
trophy (2.0.2-2) unstable; urgency=low

  * debian/control: Remove unnecessary Build-Depends on libjpeg8-dev and
    libpng12-dev (Closes: #662524)

 -- Andreas Moog <amoog@ubuntu.com>  Mon, 05 Mar 2012 17:49:24 +0100

trophy (2.0.2-1) unstable; urgency=low

  * New Upstream Release
  * Remove debian supplied manpage, included upstream
    - install upstream manpage
    - add d/p/0001-Double-newline-at-end-of-manpage.patch to fix
      warning from man
  * debian/copyright: adjust format URL
  * Update standards version to 3.9.3, no further changes needed

 -- Andreas Moog <amoog@ubuntu.com>  Sat, 03 Mar 2012 18:23:36 +0100

=== debian/control ===
--- 
+++ 
@@ -10,11 +10,9 @@
  libclanlib-dev (>= 1.0~svn3827),
  libgl1-mesa-dev,
  libglu1-mesa-dev,
- libjpeg8-dev,
- libpng12-dev,
  pkg-config,
  zlib1g-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-games/trophy.git
 Vcs-Browser: http://git.debian.org/?p=pkg-games/trophy.git;a=summary

## trophy 2.0.3

=== debian/changelog ===
trophy (2.0.3-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 17:01:21 +0100

trophy (2.0.3-2) unstable; urgency=medium

  * Team upload.
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.4.
  * Replace -dbg package with the automatic -dbgsym package.
  * Git repository moved to salsa.debian.org.
  * Use https for Format field.
  * wrap-and-sort -sa.
  * Drop deprecated menu file and xpm icon.
  * trophy-data: Change Recommends: trophy to Suggests: trophy.

 -- Markus Koschany <apo@debian.org>  Sat, 16 Jun 2018 00:12:57 +0200

trophy (2.0.3-1) unstable; urgency=low

  * New Upstream Release
  * Specify absolute path in menu file to display icon (Closes: #726893)
  * debian/control:
    - Update standards version to 3.9.5, no further changes needed
    - Update my email address in Uploaders field
    - Fix vcs-field-not-canonical lintian warning
  * debian/patches:
    - Remove all previous patches, they are included upstream
    - Add new patch desktop-file-keywords.patch:
      - Add a Keywords entry to the Desktop file to make the game easier
        to be found.

 -- Andreas Moog <andreas.moog@warperbbs.de>  Fri, 24 Jan 2014 20:33:51 +0100

=== debian/control ===
Source: trophy
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Andreas Moog <andreas.moog@warperbbs.de>
Build-Depends:
 debhelper (>= 11),
 libclanlib-dev (>= 1.0~svn3827),
 libgl1-mesa-dev,
 libglu1-mesa-dev,
 pkg-config,
 zlib1g-dev
Standards-Version: 4.1.4
Homepage: http://trophy.sourceforge.net/
Vcs-Git: https://salsa.debian.org/games-team/trophy.git
Vcs-Browser: https://salsa.debian.org/games-team/trophy

Package: trophy
Architecture: any
Depends:
 trophy-data (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: 2D car racing action game
 Trophy is a single-player racing game which combines elements from
 traditional race and action games. Lots of available extras enable
 features such as shooting, mines, barrels and many others.
 .
 This package contains the executable.

Package: trophy-data
Architecture: all
Depends:
 ${misc:Depends}
Suggests:
 trophy
Description: data files for trophy
 This package contains the maps, graphics and sounds for the game trophy.
 It includes the racetracks Downtown, Industrial, Loops, Moon, Rally, Snake,
 Zigzag and Zurich.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --datadir=/usr/share/games --bindir=/usr/games

## trophy 2.0.4

=== debian/changelog ===
trophy (2.0.4-1build1) noble; urgency=medium

  * No-change rebuild against libclanapp-1.0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 13 Apr 2024 19:41:07 +0000

trophy (2.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.0.4
  * Declare compliance with Debian Policy 4.6.2.
  * d/control: Update homepage field and use https.
  * Switch to debhelper-compat = 13.
  * Tighten build-dependency on libclanlib-dev because older versions cause a
    FTBS now (see #1042140 for reference).
  * Mark tropy-data Multi-Arch: foreign.

 -- Markus Koschany <apo@debian.org>  Sat, 16 Sep 2023 14:50:42 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: trophy
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Andreas Moog <andreas.moog@warperbbs.de>
 Build-Depends:
- debhelper (>= 11),
- libclanlib-dev (>= 1.0~svn3827),
+ debhelper-compat (= 13),
+ libclanlib-dev (>= 1.0~svn3827-11~),
  libgl1-mesa-dev,
  libglu1-mesa-dev,
  pkg-config,
  zlib1g-dev
-Standards-Version: 4.1.4
-Homepage: http://trophy.sourceforge.net/
+Standards-Version: 4.6.2
+Homepage: https://trophy.sourceforge.io/
 Vcs-Git: https://salsa.debian.org/games-team/trophy.git
 Vcs-Browser: https://salsa.debian.org/games-team/trophy
 
@@ -30,6 +31,7 @@
  This package contains the executable.
 
 Package: trophy-data
+Multi-Arch: foreign
 Architecture: all
 Depends:
  ${misc:Depends}
